body {
    background-image: url("Kerfin7_NEA_2341.png");
 
 }
 

/*INICIO BARRA DE NAVEGACIÓN*/



header {
   background-color: rgb(184, 37, 0);
   padding: 30px;
   width: 100%;
   top: 0;
   z-index: 2;
   position: sticky;
   font-family: Arial, Helvetica, sans-serif;
}

li {
   padding-left: 35px;
   padding-right: 35px;
}

nav a {
   list-style: none;
   text-decoration: none;
   color: white;
   
}

nav {
   list-style: none;   
   display: flex;
   justify-content: center;
   font-size: 60px;
}

.nav a {
   text-decoration: none;
}


li a:hover {
   background-color:violet;
 }
 

/*FIN BARRA DE NAVEGACIÓN*/



.caja_noticias {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 40px;
  
    
 
 }
 
 .noticia {
    width: 50%;

 }
 

 

/*INICIO DE FOOTER*/

footer{
   background-color: rgb(184, 37, 0);
   padding: 40px;
   width: 100%;;
}

.menuRedesSociales {
   float: left;
   width: 30%;
   padding: 20px;
   font-size: 35px;
}

.formFooter {
display: flex;
   flex-wrap: wrap;
   width: 30%;
   color: white;
   
}

.userFooter {
   display: flex;
      flex-wrap: wrap;
      width: 20%;
   
   }

   .userFooter img {
      border-radius: 50%;
      display: flex;
      flex-wrap: wrap;
   }
   


/*FIN BARRA DE FOOTER*/